### Class

# Camel KeyTable

#### Description

    class Camel.KeyTable : GObject.Object
    {
      CamelKeyTablePrivate* priv
    }

No description available.

#### Hierarchy

#### Ancestors

- GObject

#### Constructors

###### camel_key_table_new

No description available.

#### Instance methods

###### camel_key_table_add

No description available.

###### camel_key_table_lookup

No description available.

###### camel_key_table_next

No description available.

###### camel_key_table_set_data

No description available.

###### camel_key_table_set_flags

No description available.

###### camel_key_table_sync

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct CamelKeyTableClass {
      GObjectClass parent;
      gpointer reserved;

    }

No description available.

###### Class members

`parent: GObjectClass`

  No description available.

`reserved: gpointer`

  No description available.